Subject: Trainer Candidate - Rishap Madaan Rishap
From: Rishap Madaan Rishap <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 03:32:30 -0400

| | Tech Support Test

Name | Rishap Madaan Rishap
E-mail | [email-masked]
Phone Number | (91) 9878621733
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pharmeasy Surgicare | Senior Quality | Flexible | 47500
Previous Employer 1 | Concentrix | Senior Associate | 27th march 2022 |
Previous Employer 2 | Mattsen Kumar | Quality analyst | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I was the First QA in Pharmeasy Surgicare where I was the one who settled quality functions there. My work was to create audit plans. Assign work to my team on daily basis. Conduct RCA and share the reports to higher authority.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When I started working with Pharmeasy Surgicare then no one knows about the quality
Agents don't have any idea what is quality and what is the work of quality as they previously worked with those organizations where quality doesn't matter. Explaining and working on this type of environment was the biggest challenge for me. Even I doesn't have any authority to penalised them, with all these scenarios implementing quality and showing improvement to the higher authorities was the biggest challenge for me and I showed the improvement to the higher authorities.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is what we get what we expect when things are optimal. Politeness, speed, and accuracy are key components.Great customer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected.
What according to you makes you a good candidate for this position? | I'm having 4 years of experience in quality and having startup experience as well where I learnt how to start from scratch and how to implement policies in order to achieve the good quality metrics. I'm also very passionate about my work and I didn't leave my work until it's not done. I also achieved many appreciation during my work period. According to me the passion and knowledge which I have for quality makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |